RedHat Linux Korean Installation Insecure Default UMask Vulnerability

Bugtraq ID: 3527
Class: Configuration Error
CVE:
Remote: No
Local: Yes
Published: Nov 13 2001 12:00AM
Updated: Nov 13 2001 12:00AM
Credit: This vulnerability was announced in a RedHat Security Advisory on November 13, 2001.
Vulnerable: Redhat Linux 7.1 k i386
HP Secure OS software for Linux 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus